﻿<script src="~/content/site/js/vivus.min.js"></script>
<script src="~/content/site/js/wow.min.js"></script>
<script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
<script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
<script src="~/content/site/js/bootstrap.min.js"></script>
<script src="~/content/site/js/wow.min.js"></script>
<script src="~/content/site/js/slick.min.js"></script>
<script src="~/Content/site/js/amcharts.js"></script>
<script src="~/Content/site/js/pie.js"></script>
<script src="~/Content/site/js/serial.js"></script>

<script src="~/content/site/js/main.js"></script>


<script type="text/javascript">
    $(document).ready(function () {
        $('.slideshowcontrol').slick({
            infinite: true,
            slidesToShow: 1,
            dots: true,
            nav: true,
            autoplay: true,
            autoplaySpeed: 3000,
            speed: 1000,
        });
    });
</script>
<script type="text/javascript">
    $('.novedad-car').slick({
        dots: true,
        infinite: false,
        speed: 300,
        slidesToShow: 3,
        slidesToScroll: 1,
        responsive: [
            {
                breakpoint: 1024,
                settings: {
                    slidesToShow: 3,
                    slidesToScroll: 1,
                    infinite: true,
                    dots: true
                }
            },
            {
                breakpoint: 600,
                settings: {
                    slidesToShow: 1,
                    slidesToScroll: 1
                }
            },
            {
                breakpoint: 480,
                settings: {
                    slidesToShow: 1,
                    slidesToScroll: 1
                }
            }
            // You can unslick at a given breakpoint now by adding:
            // settings: "unslick"
            // instead of a settings object
        ]
    });
</script>

<script>
    new WOW().init();
</script>
